{
  "editor.formatOnSave": true,
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "[php]":
  {
    "editor.formatOnSave": true,
    "editor.defaultFormatter": "esbenp.prettier-vscode",
  },
  "search.exclude": {
    "**/vendor": true,
    "**/node_modules": true,
    "yarn.lock": true,
    "package.json": true,
    "tsconfig.json": true,
    ".*": true,
  },
}